#mm .btn {
	float: left;
	width: CALC(100% / 12);
	border-radius: 0;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#mm {
	margin-bottom: 30px;
}

#agendaa {
	width: 100%;
	float: left;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 11px;	
	margin-bottom: 100px;
}
#agendaa > DIV {
	margin-bottom: 30px;
}

.cal .case {
	float: left;
	width: 100%;
}
.cal .jour {	
	text-align: center;
	font-weight: bold;
	height: 42px;
	line-height: 42px;
	color: #000;
	padding-right: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.cal .jour, .cal .date {
	float: left;	
	width: CALC((100% / 7)) ;
	border-bottom: 1px solid #cccccc;
}
@supports (-ms-ime-align:auto) {
    .cal .jour, .cal .date {
		float: left;	
		width: CALC(((100% / 7)) - .1px) ;
		border-bottom: 1px solid #cccccc;
	}
}
.cal .date {	
	height: 123px;
	border-right: 1px solid #cccccc;
}
.cal .date:nth-child(7n+1) {
	border-left: 1px solid #cccccc;
}
.cal .vide {
	color: #cecece;
	/*background-color: #f6f6f6;*/
}
.cal .plein {
	color: #666666;
	background-color: #fff;
}
.cal .ojdd {
	background-color: #e6e6e6;
}
.cal .date .num {
	margin: 5px 5px 0 5px;
	display: block;
	text-align: left;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	text-align: center;
}
.cal .ojdd .num {
	background-color: #4285f4;
	
	color: #fff;
}
.cal .date .subject {
	text-align: center;
	color: #c2c2c2;
	font-size: 11px;
	padding: 1px;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	/*position:relative;*/
}
.cal .date .subject DIV {
	/*position:absolute;	
	top: 0px;*/
	color: #000;
	width: 100%;
}
.cal .date .subject DIV P {
	margin: 0;
	padding: 0;
	cursor: pointer;
	display: block;
	height: 20px;
	line-height: 20px;
	width: CALC(100%);
   margin-top: 3px;
   padding-left: 5px;
   overflow: hidden;
   text-align: left;
}
.cal .date .subject DIV p SPAN.round {
	width: 10px;
	height: 10px;	
	border-radius: 50%;
	display: inline-block;
	margin-right: 3px;
}
.cal .date .subject DIV p i {
	font-weight: bolder;
}
.cal .date .subject DIV p.off SPAN.round, .popover-title.blue {
	background: #3498DB;
	background-color: #3498DB;
}
.cal .date .subject DIV p.nonoff SPAN.round, .popover-title.green {
	background: #1d781e;
}
.cal .date .subject DIV p.corrida SPAN.round, .popover-title {
	background: #b22222;
}	
.cal .date .subject DIV p.active {
	-webkit-box-shadow: 2px 2px 2px 2px #929292;
	box-shadow: 2px 2px 2px 2px #929292;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}



.cal .date .subject DIV P SPAN {	    
   padding: 0 2px; 
   width: 150px; 
   display: block;    
}
.cal .date .subject a:hover {
	text-decoration: none;
}
.month {
	float: left;
	border-left: 1px solid #2989d8;
	height: 400px;
	padding-top: 20px;	
	text-align: left;
}
.month DIV {
	height: 30px;
	padding-left: 15px;
	color: #2989d8;
	cursor: pointer;
}
.month .sel {
	background-image: url(../agenda/darrowright.gif);
	background-repeat: no-repeat;
	float: left;
	position: absolute;	
}
.month .monthSel {
	font-weight: bolder;
	color: #ff7f04;
}
.month DIV:not(.monthSel):hover {
	color: #ffa73d;
}
.opacity2 {
	-moz-opacity:0.2;
	-khtml-opacity:0.2;
	-ms-filter:"alpha(opacity=20)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
	filter:alpha(opacity=20);
	opacity:0.2;
	zoom: 1;/* HACK POUR IE */
}

.btn-group .size10 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*width: 64px;*/
	width: 64.4px;
	font-weight: bold;
}


.popover {
	background:  #fff; 
	width: 600px;
	padding: 0 0 20px 0;
	-webkit-box-shadow: 2px 2px 10px 0 #5d5d5d;
	box-shadow: 2px 2px 20px 0 #5d5d5d;
	border: 0;
	margin-top: 85px;
}
.popover .popover-title {
	color: #fff;
	font-size: 18px;
	color: #fff;
	font-weight: bolder;
	border-radius: 0;
	height: 50px;
	line-height: 50px;
	margin: 0;
	padding: 0 0 0 15px;
}
.popover .popover-content {
	padding-top: 15px;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.popover .popover-content i {
	display: inline-block;
	width: 15px;
	font-size: 14px;
	text-align: right;
	margin-right: 10px;
}
.popover .popover-content SPAN {
	display: inline-block;	
	float: left;
}
.popover .popover-content SPAN.clock {
	color: gray;
	margin-left: 25px;
	display: block;
}
.popover .popover-content DIV:not(:last-child) {
	margin-bottom: 10px;
	border-bottom: 1px solid #dedede;
	padding-bottom: 10px;
}
.popover .popover-content DIV.first {
	height: 40px;
}
.popover .link {
	position: absolute;
	top: 15px;
	left: 250px;		
}
.popover .link:after {
	content:"\f08e";
	font-family: fontAwesome;
	color: #fff;
	font-size: 18px;
}
.popover .ifResult {
	position: absolute;
	top: 15px;
	left: 220px;		
}
.popover .ifResult:after {
	content:"\f00b";
	font-family: fontAwesome;
	color: #fff;
	font-size: 18px;
}
.popover a:hover:after {
	color: #ff69b4;
}